* {margin:0;padding:0;}
body {
	font-size: 62.5%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #cdd6dc;
	background: url(Images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
p, li {font-family: 'Mandali', sans-serif, Arial;font-size:2em;line-height:1.2em;color:#4D4D4D;padding:10px 20px;}
li span { font-style:italic}
ul {margin-left:10px;list-style-type:none;}
li {padding-left:20px;display:block;width:90%;clear:both;line-height:1.2em;border-bottom:2px solid white;padding-bottom:35px;}
.clr {width:100%;float:left;height:10px;clear:left;}
a {color:#9D4040}
.right {float:right;}
.cen {text-align:center;}
.options {margin:20px 0px 0px 0px;display:block;clear:left;}
hr {width:60%;margin:10px auto;clear:left;}
h4 {color:white;font-size:1.4em; font-weight:bold;padding-left:10px;}
h1 {font-size:30px;color:#356888;padding:10px;display:block;width:100%;clear:left;}

h2 {font-size:4em;color:#356888;padding:10px;display:block;width:auto;clear:left;font-variant:small-caps;border-top: solid 1px #A7C5DF;
  border-bottom: solid 1px #A7C5DF;margin:30px 0px;background-color:#E7F4FF}

h3 {font-size:3em;color:#356888;padding:10px 10px 10px 20px;display:block;width:100%;clear:left;font-variant:small-caps;}

h1, h2, h3, h4 {font-family: 'Mandali', sans-serif, Arial;text-align:center;}
.ad {display: block;width: 100%;float: left;margin-top: 10px;}
.fiftyfifty {width:48%;float:left;margin-right:10px;}
p.sub {font-size:1em; font-weight:bold;margin-top:-15px;}

.mobile {display:none;}

aside {text-align:center;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;color:#6C5959;padding:10px 20px;font-style:italic;}

p strong {color:#A92C3F;}


section {width:80%;margin:0 auto;background:#333;margin:20px auto 40px auto;
/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(255, 255, 255, 1);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius:6px;
	-moz-box-shadow:    3px 3px 10px 4px #fff;
  -webkit-box-shadow: 3px 3px 10px 4px #fff;
  box-shadow:         1px 1px 8px 7px #4D5B69;max-width:1100px;
}

section section {background:none;border:none;margin-bottom:20px;padding-bottom:10px;}
section section ul {margin-bottom:10px;}
section section li {border:none; list-style-type:lower-roman;padding-bottom:0px; display:list-item;margin-left:35px;padding-left:0px;list-style-type: upper-roman;}
section section li li {list-style-type:circle;font-size:inherit}



ul.inner {}
ul.inner li {border:none; list-style-type:lower-roman;padding-bottom:0px; display:list-item;margin-left:35px;padding-left:0px;list-style-type: circle;}



/* List Items */

li img {padding-right:10px;display:block;float:left;width:auto;}
em {color:#374FB0;}


/* Navigation */
/*nav {width:100%;display:block;clear:both;float:left;margin-bottom:15px;text-align:center;}
nav ul {float:left;width:100%;margin-top:-2px;}
li a:hover {color:white;}
nav li a {text-decoration:none;}
nav li {display:inline;

    width: 143px;
    padding: 5px 10px 10px 10px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    color: rgba(255,255,255,1);
    font: normal 16px/32px "Lucida Grande";
    border-left: 2px solid rgba(2,0,255,0.07);
	border-bottom: 2px solid rgba(2,0,255,0.07);
	border-right: 2px solid rgba(2,0,255,0.07);
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 1px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 1px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 1px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
        background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
        
        background-color:#63b8ee;

    -webkit-box-shadow: rgba(0,0,0,0.1) 0px 1px 0px 0px, inset rgba(255,255,255,0.4) 0px 1px 2px 0px;
    -moz-box-shadow: rgba(0,0,0,0.1) 0px 1px 0px 0px, inset rgba(255,255,255,0.4) 0px 1px 2px 0px;
    box-shadow: rgba(0,0,0,0.1) 0px 1px 0px 0px, inset rgba(255,255,255,0.4) 0px 1px 2px 0px;
}

nav li:hover {
background-image: rgba(235,235,235,1);
    background-image: -webkit-linear-gradient(top, #cdddfa 0%,#808fd6 50%,#1179ad 100%);
    background-image: -moz-linear-gradient(top, #cdddfa 0%,#808fd6 50%,#1179ad 100%);
    background-image: -o-linear-gradient(top, #cdddfa 0%,#808fd6 50%,#1179ad 100%);
    background-image: -ms-linear-gradient(top, #cdddfa 0%,#808fd6 50%,#1179ad 100%);
    background-image: linear-gradient(top, #cdddfa 0%,#808fd6 50%,#1179ad 100%);
    -webkit-box-shadow: rgba(0,0,0,0.1) 0px 1px 0px 0px, inset rgba(255,255,255,0.4) 0px 1px 2px 0px;
    -moz-box-shadow: rgba(0,0,0,0.1) 0px 1px 0px 0px, inset rgba(255,255,255,0.4) 0px 1px 2px 0px;
    box-shadow: rgba(0,0,0,0.1) 0px 1px 0px 0px, inset rgba(255,255,255,0.4) 0px 1px 2px 0px;
}	
nav li a:hover {color:white;}
nav ul a {color:white;}
nav ul li {text-shadow:none;}
	
*/


nav {
  max-width: 960px;
  mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
  margin: 0 auto;
  padding:0;
}

nav ul {
  text-align: center;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);background:#E7F4FF;
}

nav ul li {
  display: inline-block;width:auto;padding:10px;
}

nav ul li a {
  padding: 18px;
  font-family: "Open Sans";
  text-transform:uppercase;
  color: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  text-decoration: none;
  display: block;
}

nav ul li a:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
  background: rgb(202, 222, 239);
  color: rgba(0, 35, 122, 0.7);
}



.books {width:auto;display:inline;margin-left:20px;}


    .myButton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
        -webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
        box-shadow:inset 0px 1px 0px 0px #bee2f9;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
        background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
        background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
        
        background-color:#63b8ee;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #3866a3;
        
        display:inline-block;
        color:white;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:14px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #7cacde;
        
    }
    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
        background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
        background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
        background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
        background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
        background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
        
        background-color:#468ccf;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }


/* Mobiles */



div.social {padding:10px 0px 10px 10px;width: auto;
  margin: 0 auto;
  text-align: center;
}





@media all and (min-width:320px) and (max-width:940px) {
    section {width:100%;margin:0px;}
h1, h2, h3, h4, h5, h6, p, li {padding-left: 10px;padding-right: 10px;}  
nav li {font-size:12px;width:92%;margin-bottom: 0px;}  
    img, iframe {width:100%;height:auto;}
}

